{% if field.value %}
    <img src="{{field.value.url}}" class="img-fluid" alt="">
{% elif not create %}
    <h6 class="d-block">Нету</h6>
{% endif %}
{% if not field.required  and edit %}
<div class="d-block w-100">
    <label for="{{ field.name }}-clear"> Очистить </label>
    <input type="checkbox" name="{{ field.name }}-clear" id="{{ field.name }}-clear_id">
</div>
{% endif %}
{% if edit or create %}
<input type="file" name="{{field.name}}" accept="image/*" id="id_{{field.name}}" class="d-block w-100">
{% endif %}